/* styles from mdvStandardLayout2 */

#mdv_main #mainEfa, hr{
	margin-left:auto;
	margin-right:auto;
}

#mdv_main #generalBox{
	border: 1px dotted #93A0C3;
}

#mdv_main .tlInfo{
	background:#DFE1ED url(../images/individual/top-left-info.png) left top no-repeat;
}
#mdv_main .brInfo {
	background:url(../images/individual/bottom-right-info.png) bottom right no-repeat;
}
#mdv_main .brf{
background-color: #f6f6f6;
}
#mdv_main .tlOverlay{
background:url(../images/individual/t-l-overlay.gif) left top no-repeat;
z-index:11111;
}
#mdv_main .brOverlay{
background:url(../images/individual/b-r-overlay.gif) bottom right no-repeat;
}

#mdv_main .plusLeft,
#mdv_main .plusTrigger{
    background-color: #ff173d;
}

#mdv_main a{
background:transparent url(../images/individual/bullet_bright.gif) no-repeat scroll 0 5px;
}

#mdv_main .print a{
background:transparent;
color:#7680a1;
text-decoration:none
}

#mdv_main .print a{
color:#7680a1;
}
#mdv_main .changeHr td {
border-bottom:1px solid #cdcdcd;
}
#mdv_main #contentplusOptions{
background:#fff;
}
#mdv_main .color2, #mdv_main .alertLine{
border-bottom:1px solid #F6F6F6;
border-top:1px solid #F6F6F6;
}
#mdv_main hr{
border-top:1px solid #F6F6F6;
border-left:1px solid #F6F6F6;
}
#mdv_main .sendJourneySpan a{
background:none;
color:#fff;
}
#mdv_main #copyright{
border-top: 2px dotted #e0e0ec;
}

#mdv_main .inputLogin, #mdv_main .focusInputBorder, #mdv_main .defaultInputBorder{
width:150px;
}
#mdv_main .defaultInputBorder{
border: 1px solid #7680A1;
}
#mdv_main .focusInputBorder{
border: 1px solid orange;
}
#mdv_main .inputLogin{
border:1px solid #7680A1;
}

#mdv_main #outerMonitor{
border-right:1px solid #93A0C3;
border-left:1px solid #93A0C3;
border-bottom:1px solid #93A0C3;
}

#mdv_main .tlDiv{
background:#fff;
border-top:1px solid #93a0c3;
border-right:1px solid #93a0c3
}
#mdv_main .brDiv{
background:#fff;
border-bottom:1px solid #93a0c3;
border-left:1px solid #93a0c3
}

#mdv_main a.interShUp{
background: url("../images/individual/arrowup.gif") no-repeat scroll 0 5px transparent;
}
#mdv_main a.interShDown{
background: url("../images/individual/arrowdown.gif") no-repeat scroll 0 5px transparent;
}



/* customized styles */

/* layout */

body{
	color: black !important;
	background: white !important;
	margin-top: 10px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#mdv_wrapper {
	background-image: none !important;
	background-color: white !important;
	border-bottom: 0 none !important;
	width: 1000px;
	padding-left: 0px;
	padding-right: 0px;
}

#mdv_main .sLinks, 
#mdv_main a, 
#mdv_main #contentplusOptions, 
#mdv_main .faresHeader,
#mdv_main #dateOptionBox,
#mdv_main #loginDivContent,
#nav a:hover ,
#mdv_main .fromHistory a, 
#mdv_main #closeImpressum, 
#mdv_main #from, 
#mdv_main #to, 
#mdv_main .workHeader, 
#mdv_main .myJourneysHeader, 
#mdv_main .rightHeader, 
#mdv_main #mapHeader, 
#mdv_main #departureHeader, 
#mdv_main .options, 
#mdv_main .optionsBox {
	color: black !important;
}

#mdv_main #mainRight {
	margin-left: 10px;
	margin-right: 0px;
}

#mdv_main .rightBoxes {
    width: 555px;
}

#mdv_main #mainLeft {
	margin-left: 0px;
	margin-right: 0px;
}


/* buttons */

#mdv_main .button, 
#mdv_main .brOverlay .button, 
#mdv_main .inputLogin, 
#mdv_main .selectBoxMapDiv .button, 
#mdv_main .button_bright {
	border-bottom: 2px solid #DBDBDB;
	border-right: 2px solid #DBDBDB;
	border-left: 2px solid #F6F6F6;
	border-top: 2px solid #F6F6F6;
	background-color: #333333;
	color: white !important;
}

#mdv_main .selectBoxMapDiv .button {
    margin-right: 1px;
}


/* boxes */

#mdv_main .mdv_fillRight {
    background-color: transparent;
}

#mdv_main .br {
	-webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -khtml-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
	
	background: background: #F6f6F6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjExJSIgc3RvcC1jb2xvcj0iI2MzYzNjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE0JSIgc3RvcC1jb2xvcj0iI2MwYzBjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iI2M0YzRjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI5JSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iI2U0ZTRlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iI2I5YjliOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2IwYjBiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2EzYTNhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iIzhiOGI4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MzgzODMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(220,220,220,1) 0%, rgba(195,195,195,1) 11%, rgba(192,192,192,1) 14%, rgba(196,196,196,1) 18%, rgba(230,230,230,1) 29%, rgba(231,231,231,1) 32%, rgba(228,228,228,1) 39%, rgba(220,220,220,1) 46%, rgba(209,209,209,1) 54%, rgba(185,185,185,1) 68%, rgba(176,176,176,1) 71%, rgba(163,163,163,1) 79%, rgba(139,139,139,1) 93%, rgba(131,131,131,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220,220,220,1)), color-stop(11%,rgba(195,195,195,1)), color-stop(14%,rgba(192,192,192,1)), color-stop(18%,rgba(196,196,196,1)), color-stop(29%,rgba(230,230,230,1)), color-stop(32%,rgba(231,231,231,1)), color-stop(39%,rgba(228,228,228,1)), color-stop(46%,rgba(220,220,220,1)), color-stop(54%,rgba(209,209,209,1)), color-stop(68%,rgba(185,185,185,1)), color-stop(71%,rgba(176,176,176,1)), color-stop(79%,rgba(163,163,163,1)), color-stop(93%,rgba(139,139,139,1)), color-stop(100%,rgba(131,131,131,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(220,220,220,1) 0%,rgba(195,195,195,1) 11%,rgba(192,192,192,1) 14%,rgba(196,196,196,1) 18%,rgba(230,230,230,1) 29%,rgba(231,231,231,1) 32%,rgba(228,228,228,1) 39%,rgba(220,220,220,1) 46%,rgba(209,209,209,1) 54%,rgba(185,185,185,1) 68%,rgba(176,176,176,1) 71%,rgba(163,163,163,1) 79%,rgba(139,139,139,1) 93%,rgba(131,131,131,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(220,220,220,1) 0%,rgba(195,195,195,1) 11%,rgba(192,192,192,1) 14%,rgba(196,196,196,1) 18%,rgba(230,230,230,1) 29%,rgba(231,231,231,1) 32%,rgba(228,228,228,1) 39%,rgba(220,220,220,1) 46%,rgba(209,209,209,1) 54%,rgba(185,185,185,1) 68%,rgba(176,176,176,1) 71%,rgba(163,163,163,1) 79%,rgba(139,139,139,1) 93%,rgba(131,131,131,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(220,220,220,1) 0%,rgba(195,195,195,1) 11%,rgba(192,192,192,1) 14%,rgba(196,196,196,1) 18%,rgba(230,230,230,1) 29%,rgba(231,231,231,1) 32%,rgba(228,228,228,1) 39%,rgba(220,220,220,1) 46%,rgba(209,209,209,1) 54%,rgba(185,185,185,1) 68%,rgba(176,176,176,1) 71%,rgba(163,163,163,1) 79%,rgba(139,139,139,1) 93%,rgba(131,131,131,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(220,220,220,1) 0%,rgba(195,195,195,1) 11%,rgba(192,192,192,1) 14%,rgba(196,196,196,1) 18%,rgba(230,230,230,1) 29%,rgba(231,231,231,1) 32%,rgba(228,228,228,1) 39%,rgba(220,220,220,1) 46%,rgba(209,209,209,1) 54%,rgba(185,185,185,1) 68%,rgba(176,176,176,1) 71%,rgba(163,163,163,1) 79%,rgba(139,139,139,1) 93%,rgba(131,131,131,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#838383',GradientType=0 ); /* IE6-8 */
}

#mdv_main #odvBox, #mdv_main #timeBox, #mdv_dubMediaBox {
	-webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -khtml-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
	border: 1px solid #DBDBDB !important;
}

#mdv_main #odvBox .br, #mdv_main #timeBox .br, #mdv_dubMediaBox .br {
	background: #F6f6F6 !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

#mdv_main .allJourneys, #mdv_main .contentBox, #mdv_main #departureLines, #mdv_main .contentMapBox{
	border-right: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
}

#mdv_fullscreenOverlay  .contentBox, #mdv_mapHelpBox  .contentBox  {
	border-top: 1px solid #DBDBDB;
}

#mdv_main .printImgRow td {
	border-bottom: 1px solid #DBDBDB;
}

#mdv_main .br .plusTrigger,
#mdv_main .br .plusLeft{
    -webkit-border-radius: 6px 0 0 0;
    -moz-border-radius: 6px 0 0 0;
    -khtml-border-radius: 8px 0 0 0;
    border-radius: 6px 0 0 0;
    behavior:url(border-radius.htc);
}

#mdv_main .journeyHeader2, #mdv_main .journeyHeader3{
	background: #DBDBDB;
}

#mdv_main .contentBox, #mdv_main #generalBox, #mdv_main .myJourneys, #mdv_main #departureLines, #mdv_main .journeyHeader  {
	background: #f6f6f6 !important;
}


#mdv_main .containerRight {
	width: 555px;
}

#mdv_main .containerRight #contentcontentplusMap {
	width: 553px;
}

#mdv_main .containerRight .contentBox {
	width: 543px;
}

#mdv_fullscreenOverlay .rightBoxes {
	width: 270px !important;
}

#mdv_fullscreenOverlay .contentBox {
	width: 268px !important;
}


/* overlays */

#mdv_main .mdv_overlayContent {
	border-left: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
}

#mdv_main .tlDiv {
	border-top: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
}

#mdv_main .brDiv {
	border-bottom: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
}

.mdv_OverlayBorder {
	border: 1px solid #F6F6F6;
}

#efaExposeMask {
	background-color: #AAAAAA !important;
}


/* banner */ 

#mdv_main #generalBoxInfo {
	background: 0 none !important;
	margin-left: 10px !important;
	margin-right: 100px !important;
	margin-top: -28px;
}

#mdv_main #generalBoxInfo .brInfo {
	background: 0 none !important;
}

#mdv_main #generalBoxInfo .infoTextDiv {
	width: 745px !important;
}

#mdv_main #generalBoxInfo .msgSum {
	width: 675px !important;
}

#mdv_main #generalBoxInfo .mdv_icsMsgLink {
	color: #FF173D !important;
}

#mdv_main .generalInfoContent .mdv_icsMsgLink {
	font-size: 14pt;
	background: url("../images/individual/bullet_bright.gif") no-repeat scroll 0 7px rgba(0, 0, 0, 0);
}

#mdv_main #generalBoxInfo .mdv_moreLink, #mdv_main #generalBoxInfo .mdv_lessLink {
    float: none;
}


/* map */

#mdv_mapContainer, #mdv_mapContainer  img, #mdv_main #mdvMap {
	width: 553px;
	height: 396px;
}

#mdv_mapHelpBox .contentBox , .selectBoxMapDiv .contentBox{
	background-color: #DBDBDB;
}


/* smartphone adds */

#mdv_above_footer {
	padding: 10px 0px;
	padding-left: 5px;
	text-align: center;
}

.mdv_apps {
	background: 0 none !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	margin-right: 5px;
	border: 0 none;
	text-decoration: none;
}


/* date and time */

#mdv_main #dateTimeBox {
	margin-left: 0px;
}


/* trip request */

#mdv_main #emptyTdJourney {
    width: 110px;
}


/* leg timetable */

#mdv_legTT {
	width: 640px;
}

.mdv_legTT_left {
	width: 160px;
}
	
.mdv_legTT_right {
	width: 480px;
}


/* departure board */

.mdv_lastJourney{
    border-bottom: 1px solid #CDCDCD;
}


/* print */

#mdv_main  #contentplusPrints table {
	width: 100%;
}

.mdv_printBoxRM {
	text-align: right;
	width: 10%;
}

#mdv_main .journeyValuePrint {
	width: 5%;
}

#mdv_main .journeyPrintTimeTd {
	width: 80%;
}


/* media */

#mdv_dubMediaBox {
	margin-bottom: 10px;
	text-align: center;
}

#mdv_dubMedia {
	padding: 5px;
}

#mdv_dubMedia a {
	display: inline-block;
	text-decoration: none;
	padding: 0px !important;
	background-image: none !important;
	margin-right: 5px;
}

#mdv_dubMedia a img {
	border: 0 none;
}


/* animation */

#mdv_mapAnimation {
	right: 30px;
}

#mdv_fullscreenOverlay #mdv_mapAnimation {
	right: 73px;
}

/*real time*/

.mdv_tripDelayedOneMinOrLess{
	color: rgb(0, 177, 64) !important;
}
.mdv_tripDelayedTwoToFiveMin{
	color:#FF9A00 !important;
}					
.mdv_tripDelayedMoreThanFiveMinOrCanceld{
	color: rgb(255, 19, 0) !important;
}


/* header */

.headerlangformatting {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.a:hover.headerlangformatting {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #C01C16;
	text-decoration: none;
}

.headerlinkformatting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.a:hover.headerlinkformatting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C01C16;
	text-decoration: none;
}
.headeragenformatting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.a:hover.headeragenformatting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.clear {clear:both;}

#rta_header{
	width: 100%;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height:15px;
	
}
#rta_header #header_logos{
	background: #fff url(../images/bgtop.gif) top repeat-x;
	height: 80px;
	border-bottom:2px solid #D33124;
}
#rta_header #header_logos #Dubai_Gov_logo{
	width: 154px;
	float: left;
	height: 80px;
}
#rta_header #header_logos #RTA_logo{
	width: 290px;
	float: right;
}
#rta_header #header_red_sep{
	height: 3px;
	background: #d20000;
	clear: both;
}
#rta_header #header_main_menu {
    border-color: #D5D5D5;
    border-style: solid;
    border-width: 0 1px 2px;
    height: 27px;
    margin: 0;
    padding: 5px 0 0;
    
}
#rta_header #header_main_menu #menu_content{
	height:32px;
	float: right;
	padding-top:5px;
}
#rta_header #header_main_menu #menu_content ul {
	display:inline;
	margin-left:0;
	padding-left:0;
}
#rta_header #header_main_menu #menu_content ul li {
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
#rta_header #header_main_menu #menu_content ul li a {
	
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:11px;
	font-weight: bold;
	text-decoration: none;
	float:none;
}
#rta_header #header_main_menu #menu_search {
	height:32px;
	float: left;
	padding: 5px 7px 0 40px;
}
#rta_header #header_main_menu #menu_search input[type=text] {
    border: 1px solid #B5B5B5;
    color: #666666;
    font-size: 11px;
    margin: 0 2px 0 0;
    padding: 3px 2px;
    width: 150px;
}
#rta_header #header_main_menu #menu_dubai_ae {
	height: 32px;
	float: left;
	padding:5px 7px 0;
}

#rta_header #header_main_menu #menu_switch_lan_ar a{
	color: #000000;
	text-decoration: none;
	font:bold 14px Arial, Helvetica, sans-serif;
}

#rta_header #menu_services {
	clear:both;
	float:none;
	width:1000px;
}
#rta_header #menu_services ul {
	display:inline;
	margin-left:0;
	padding-left:0;
}
#rta_header #menu_services ul li {
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0;
	padding:5px 15px 0 32px;
	margin-left: 80px;
	float: left;
	height: 28px;
}
#rta_header #menu_services ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:.75em;
	font-weight: bold;
	text-decoration: none;

}
#rta_header #menu_services ul li.marine_services {
	background: #fff url(https://www.rta.ae/wpsv5/links/Design/marine.gif) top left no-repeat;
}
#rta_header #menu_services ul li.marine_services a{
	color: #305484;
}
#rta_header #menu_services ul li.transport_services {
	background: #fff url(https://www.rta.ae/wpsv5/links/Design/pta.gif) top left no-repeat;
}
#rta_header #menu_services ul li.transport_services a{
	color: #f8730a;
}
#rta_header #menu_services ul li.traffic_services {
	background: #fff url(https://www.rta.ae/wpsv5/links/Design/tra.gif) top left no-repeat;
}
#rta_header #menu_services ul li.traffic_services a{
	color: #ffb202;
}
#rta_header #menu_services ul li.rail_services {
	background: #fff url(https://www.rta.ae/wpsv5/links/Design/rail.gif) top left no-repeat;
}
#rta_header #menu_services ul li.rail_services a{
	color: #728e04;
}
#rta_header #menu_services ul li.licensing_services {
	background: #fff url(https://www.rta.ae/wpsv5/links/Design/licensing.gif) top left no-repeat;
}
#rta_header #menu_services ul li.licensing_services a{
	color: #695432;
}
#rta_header #menu_services ul li.taxi_services {
	background: #fff url(https://www.rta.ae/wpsv5/links/Design/taxi.gif) top left no-repeat;
}
#rta_header #menu_services ul li.taxi_services a{
	color: #710d72;
}

#wrap{
	clear: both;
}
#header_main_menu a{font:bold 11px Arial;}
a.headerlangformatting {
    float: right;
    margin-left: 146px;
    padding: 3px 7px 0 0;
    font-weight:bold;
    color:#333333;
	text-decoration:none;
	font-size:13px !important;
}

.top-nav {
	float:left;
	padding:2px 0 0 0;
	width:290px;
	*width:285px;
}
a.login {
	background:url(../images/login-icon.gif) no-repeat 0px 2px;
	text-decoration:none;
	font-weight:bold;
	color:#333333;
	padding:6px 32px 0 22px;
	float:right;
}
a.contactus {
    background: url("../images/contact-icon.gif") no-repeat scroll 0 0 transparent;
    color: #333333;
    float: left;
    font-weight: bold;
    padding: 4px 0 0 17px;
    text-decoration: none;
}
a.services {
    background: url("../images/rta-serviccs-icon.jpg") no-repeat scroll 0 0px;
    color: #333333;
    float: left;
    font-weight: bold;
    padding: 4px 16px 0 21px;
    text-decoration: none;
}
a.aboutus {
    background: url("../images/about-icon.gif") no-repeat scroll 0% 1px;
    color: #333333;
    float: left;
    font-weight: bold;
    padding: 4px 16px 0 17px;
    text-decoration: none;
}
a.header-home {
    color: #333333;
    float: left;
    font-weight: bold;
    padding: 6px 28px 0 8px;
    text-decoration: none;
}

.duabai-logo {float:right; margin-top:4px;}
.duabai_aelogo img {}



.header-bar-left {
    float: left;
    padding: 1px 5px 0 0;
    width: 990px;
}
.header-bottom-bar {
    border-top: 2px solid #D33124;
    clear: left;
    float: left;
    height: 12px;
    padding: 4px 2px 16px;
    width: 995px;
}
.headerlinkformatting {
    float: right;
    padding: 0;
    width: 212px;
}


/* footer */

#rta_footer{
	width: 100%;

	font-family:Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height:18px;
	text-align: center;
}
#rta_footer hr{
	background:#C01C16 none repeat scroll 0 0;
	border-color:#C01C16 -moz-use-text-color -moz-use-text-color;
	border-style:solid none none;
	border-width:1px medium medium;
	clear:both;
	height:1px;
	margin:0;
	padding:0;
	color: #C01C16;
}
#rta_footer #footer_links{
	background:#343434;
	padding:8px 5px;
	border:0px solid #303030;
	text-align:center;
	color:#FFFFFF;
}
#rta_footer #footer_links a {
	color:#ffffff;
	text-decoration:none;
	font-size:12px;
	margin:0 6px;
}
#rta_footer #footer_links a:hover {
	text-decoration:underline;
}

#rta_footer #footer_links ul {
	display:inline;
	margin-left:0;
	padding-left:0;
}
#rta_footer #footer_links ul li {
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0;
	padding:20px 8px 0;
}
#rta_footer #footer_links ul li a {
	background:transparent none repeat scroll 0 0;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:.75em;
	font-weight: bold;
	text-decoration: none;
}
#rta_footer #footer_links ul li.separator{
	color: #cccccc;
	font-size: .75em;
	margin: 0;
	padding: 0;
}
#rta_footer #footer_copyright{
	text-align:center;
	padding:10px;
	font-size:11px;
}
#rta_footer #footer_copyright p{
	text-align:center;
	font-size:11px;
	margin:0; padding:0;
}
#rta_footer #footer_copyright p.lastmodified{
	color:#C01C16;
}
.footertextformatting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12pt;
	}

.moddatetextformatting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12pt;
	font-weight:bold;
	color: #C01C16;
}

.means_sum {
    line-height: 20px;
    vertical-align: middle;
	white-space: nowrap;
}